-S 0  -X RUN  -Q 0 -L 3   135 400
-S 0  -X RUN  -Q 0 -L 3   103 400
-S 0  -X RUN  -Q 0 -L 3   83 300
-S 1  -X RUN  -Q 1 -L 2   74 300
-S 1  -X RUN  -Q 1 -L 2   55 175
-S 1  -X RUN  -Q 1 -L 2   50 175
-S 2  -X RUN  -Q 2 -L 1   46 175
-S 2  -X RUN  -Q 2 -L 1   41 150
-S 2  -X RUN  -Q 2 -L 1   38 150
-S 3  -X RUN  -Q 3 -L 1   33 250
-S 3  -X RUN  -Q 3 -L 1   28 100
-S 4  19 125
-S 4  16 150
-S 4  15 125
-S 4  11 125
-S 4  10 250
-S 4  9 125
